Help! Shop Channel 002 Error

Discussion in 'Wii - Hacking' started by EnigmaXtreme, Oct 9, 2010.

Oct 9, 2010
  1. EnigmaXtreme
    OP

    Member EnigmaXtreme GBAtemp Maniac

    Joined:
    Jan 1, 2009
    Messages:
    1,340
    Location:
    Tasmania, Australia
    Country:
    Australia
    I just used Dop-Shop to update my Shop Channel to v20 now when I go to the shop channel i get the 002 error. What did I do wrong?

    I'm on 4.2
     
  2. Evil-Popeye

    Newcomer Evil-Popeye Advanced Member

    Joined:
    Apr 3, 2010
    Messages:
    74
    Country:
    New Zealand
    Did you install the latest IOS56?
     
  3. EnigmaXtreme
    OP

    Member EnigmaXtreme GBAtemp Maniac

    Joined:
    Jan 1, 2009
    Messages:
    1,340
    Location:
    Tasmania, Australia
    Country:
    Australia
    No was i suppose to?
     
  4. Evil-Popeye

    Newcomer Evil-Popeye Advanced Member

    Joined:
    Apr 3, 2010
    Messages:
    74
    Country:
    New Zealand
    Yes... which guide did you follow? If you go back into the noob paradise thread I said what to do there.
    If you followed this one: http://gwht.wikidot.com/wii-shop which I presume you did as you used dop shop then it clearly says that '8. You will be asked if you want to install or upgrade IOS56. Push A to say yes.
     
  5. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    Install IOS56 v5662!
     

Share This Page